@media (max-width:1399.98px){
    .menu > ul.main-list > li { padding: 0px 7px;} 
    
    
    }
    @media (max-width:1199.98px){ 
    .menu > ul.main-list{gap: 18px}   
    .menu > ul.main-list > li { padding: 0px; font-size: 13px;} 
    .weus-item { padding: 15px 25px 15px 30px;}
    .weus-counter{font-size: 40px;}
    .weus-item.weus-item3 { right: -20px;}
    .related-slider .destinations-item img { height: 250px;}
    .overlay h3 { font-size: 15px;}
    
    }
     
    @media (max-width: 991px){ 
    .container{max-width:100%;} 
    .weus-counter {font-size: 26px;} 
    .weus-counter p {font-size: 13px;}
    .weus-item.weus-item3 { right: -15px;}
    .weusimg .yearbox { width: 130px; font-size: 25px;  height: 130px;}
    .weus-item{padding: 15px;}
    .fs-50 { font-size: 35px;}
    img.ab3 { border-radius: 15px; position: relative; height: 100%; width: 100%; object-fit: scale-down; }
    img.ab5.abimg { bottom: 50px;}
    img.ab1.abimg { top: 50px;  left: 0;}
    .destinations-item img { height: 200px;}
    .overlay h3 {  font-size: 18px;  text-align: center;}
    h2, .heading-h2 { font-size: 30px;}
    .abtimg img {  max-width: 300px;}
    .abtimg img:last-child { left: 55px;  max-width: 266px;}
    .about-txt { padding: 0px; padding-inline-start: 25px;}
    .desti-pack.h-100 { margin-bottom: 25px; height: auto !important;}
    h3{font-size: 20px;}
    .poitem_content h3{text-align: center;}
    .client-txt p { font-size: 16px;}
    .siteOverview .d-flex .flex-item {  padding: 15px; gap: 10px;}
    .siteOverview .d-flex p span { font-size: 30px;}
    .ovsection .tour-icon { font-size: 40px; min-width: 55px;}
    .siteOverview .d-flex p {font-size: 13px;}
    .adventure-section .alternet-txt { padding-inline-start: 0px;}
    .adventure-section .alternet-txt p { font-size: 15px;}
    .advSlider .item img { height: 500px;}
    .vdthumbmail { padding: 0px;}
    .text { font-size: 30px;}
    .footer-logo { margin: auto auto 25px;}
    .pitem_flex img { max-width: 90px;}
    .contact-form { padding-right: 0px;}
    
    
    }
    
    
    @media (max-width:767.98px){ 
    
    .main-section {  padding: 40px 0px;}
    nav.menu .list-style { display: none;}
    .toggle-mobile, .cross { display: inline-block !important; }
    .col-xs-12 { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
    .col-xs-6 {-webkit-box-flex: 0;  -ms-flex: 0 0 50%; flex: 0 0 50%;    max-width: 50%;}
    .xs-order-1,
    .order-xs-1{  -webkit-box-ordinal-group: 3;    -ms-flex-order: 0 !important; order: 0 !important;}
    .col-xs-hide {display: none;}
    .field .field-sm { width: 100%; padding: 0px !important; margin-bottom: 15px;}
    .field .field-sm:last-child { margin-bottom: 0px;}
    .toggle-mobile{position: relative;top: 21px; right: 0px;}
    .topbar{display: none;} 
    .header.sticky { transform: translateY(0px);}
    .site-logo { max-width: 150px;}
    .abtimg.position-relative {  height: 400px;  width: 320px;   margin: auto auto 30px;}
     .destinations-spot.d-grid { grid-gap: 15px;  grid-template-columns: repeat(2, minmax(0, 1fr));}
    .weusimg { margin-bottom: 30px;}
    .abtimg img { max-height: 270px;}
    .yearbox { left: -50px; width: 120px; height: 120px; font-size: 14px;}
    .yearbox span { font-size: 35px;}
    .col-xs-mt-3 { margin-top: 30px;}
    img.testimonials-avtar{display: none;}
    .heroslider .main-section{padding: 60px 0px; min-height: auto;}
    .herosliderHeading { font-size: 70px;  letter-spacing: 10px;}
    .ovsection:before{max-width: 100%;}
    .about-vd { text-align: center;}
    .support-area { left: 20px; right: 20px;}
    .advSlider .item img { width: auto !important; height: auto;}
    .advSlider{margin-bottom: 40px;}
    .checklist li { font-size: 16px;}
    .vdthumbmail { display: flex; margin-block-start: 30px; overflow-x: auto; padding: 10px 0px 10px; } 
    .vdthumbmail .video-item { padding: 0px; width: 100px; height: 100px; flex: 0 0 100px; }
    .play--btn {width: 30px;  height: 30px;}
    .video-item .play-pause-btn:before,
    .video-item .play-pause-btn:after {width: 50px; height: 50px;}
    .adventure-section:before { background: linear-gradient(45deg, black, transparent);}
    .text { font-size: 20px;}
    h1{font-size: 27px;}
    h2, .heading-h2 { font-size: 23px;}
    h3{font-size: 20px;}
    .packages_item{margin-bottom: 20px;}
    .footer-widget.ps-4 { padding-inline-start: 0px !important;}
    .footer-widget {margin-bottom: 20px;}
    .copyright { margin-top: 10px;}
    .about-txt { padding-inline-start: 0px;}
    .weus-item.weus-item3 { right: 0px;}
    .typed-cursor{font-size: 18px;}
    .banner-section { padding-top: 100px !important;}
    .img-box {  margin-bottom: 35px;}
    .prp-item-img img {  height: 400px;}
    
    
    
    
    }
    @media (max-width:575px){
    img.ab2.abimg, 
    img.ab5.abimg { display: none; } 
    .abimg-section { padding: 50px 0px 100px; } 
    img.ab1.abimg { top: -15px; left: auto; right: 0px; }
    .fs-50 {font-size: 25px;}
    img.ab3{height: auto;}
    .abimg-section { margin-bottom: 20px; height: auto; } 
    .about-section .alternet-txt { padding-top: 25px; }
    .yearbox { left: 0;}
    .abtimg.position-relative { text-align: center;}
    .abtimg img { max-height: 173px;  transform: rotate(1deg);   padding-right: 15px;   overflow: hidden;}
    .abtimg img:last-child{border: 0px;}
    .iconbox-txt h4 {font-size: 18px;}
    .iconbox-list { gap: 15px;}
    .iconbox-icon { min-width: 75px;  max-width: 75px; }
    .abtimg.position-relative {height: auto; min-height: 310px;}
    .dflex-item.d-flex {  flex: 0 0 100%;}
    .about-txt .d-flex.mt-4.mb-4 { flex-wrap: wrap; grid-gap: 20px;}
    .pckoffer h3 big {  font-size: 93px;}
    .pckoffer p { font-size: 25px;}
    .dpitem-lg { height: 185px;}
    .dpitem-sm { height: 150px;}
    .dpitem-xl { height: 200px;}
    .pck-overview-container { grid-gap: 20px; flex-wrap: wrap; } 
    .pck-overview-container > .pac-overview_item { flex: 0 0 100%; } 
    .poitem_content h3 { font-size: 15px; padding: 0px 15px; margin: 0px; }
    .herosliderHeading{font-size: 40px; margin-bottom: 20px;}
    .ovsection .tour-icon { font-size: 25px; min-width: 30px; }
    .siteOverview .d-flex p span { font-size: 25px;}
    .support-area { left: 20px; right: 20px;   padding: 15px; border-radius: 5px;   grid-gap: 10px;}
    .support-icon{font-size: 40px;}
    .typed-cursor{font-size: 15px;}
    .img-box .sm-img{max-width: 180px;}
    .westin-pg .overlay h3 { font-size: 14px; font-weight: 600;}
    .overlay{padding: 10px;}
    .prp-item-img img {  height: 250px;}
    .contact-info { padding: 40px 15px;}
    .room-type-item { flex-wrap: wrap; } 
    .rti-img { max-width: initial; flex: 0 0 100%; height: auto; } 
    .rti-text { flex: 0 0 100%; padding: 15px; }
    .article-img .overlay h3 { font-size: 14px; font-weight: 600;}
    .postMeta {font-size: 13px;}
    
    
    
    }
    
     
    
     
    
     
    
     